libcrypt-openssl-dsa-perl 0.14-1 source package in Ubuntu

Changelog

libcrypt-openssl-dsa-perl (0.14-1) unstable; urgency=low


  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.14
  * Drop security_croak-in-do_verify-too.patch patch.
    Patch is applied upstream.
  * Drop use-Digest-SHA.patch patch.
    Patch was applied upstream.
  * Drop format_string_fix.patch patch.
    Patch was applied upstream.
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <email address hidden>  Tue, 05 Nov 2013 13:01:12 +0200

Upload details

Uploaded by:
Debian Perl Group on 2013-11-05
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
any
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-11-05 universe perl

Downloads

File Size SHA-256 Checksum
libcrypt-openssl-dsa-perl_0.14-1.dsc 2.1 KiB 3506bdc3c00b7facd917896ef5c20887874c5b0768c79913f6a5a25ec5b7138a
libcrypt-openssl-dsa-perl_0.14.orig.tar.gz 6.9 KiB 2d75e0c130eab43b8da5c85c27ea2b499bcf48f0a89b12fbb925cc74dc14a16f
libcrypt-openssl-dsa-perl_0.14-1.debian.tar.gz 3.6 KiB 276be02a561d6ee29199a4e0b271602a6eb6ea41d38ff5c99c04268d90d95ab6

No changes file available.

Binary packages built by this source

libcrypt-openssl-dsa-perl: No summary available for libcrypt-openssl-dsa-perl in ubuntu utopic.

No description available for libcrypt-openssl-dsa-perl in ubuntu utopic.